Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.anchorage-staging.com/v2/webhook/validation-key \ --header 'Api-Access-Key: <api-key>'
import requests url = "https://api.anchorage-staging.com/v2/webhook/validation-key" headers = {"Api-Access-Key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {'Api-Access-Key': '<api-key>'}}; fetch('https://api.anchorage-staging.com/v2/webhook/validation-key', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "value": "<string>" }
{ "message": "Missing required field 'amount'." }
Permissions required: Configure Webhooks
Get key to validate webhook authenticity.
An API key associated with a security role
Webhook event type list
Was this page helpful?